body {
	background-color: #040404;
	text-align: center;
}

table {
	border: 1px solid black;
	background-color: #CCCCCC;
	margin: auto;
}

th {
	font-weight: bolder;
	font-variant: small-caps;
	font-size: 24px;
}

.Back {
	font-size: 13px; float: left;
}

a:link    {
	color: blue;
	width: 100%;
}

a:visited {
	color: darkblue;
}

a:hover   {
	color: white;
	text-decoration: none;
}

a:active  { color: white; } 